﻿

body {

font-size: 13px;
line-height: 18px;
/*min-width: 1212px;*/
}


.tm-headerbar {
margin-top: 0px;
margin-bottom: 0px;
}
.tm-toolbar{margin-bottom: -15px; margin-top: 10px;
}

.uk-navbar:not(.uk-navbar-attached), .uk-navbar:not(.uk-navbar-attached) .uk-navbar-nav:first-child > li:first-child > a  {
border-radius: 0px!important;
}
.uk-navbar {
background: rgb(172, 202, 87);
color: rgb(255, 255, 255);
background-origin: border-box;
background-image: none;
background-image: none;
border: 0px;
height: 40px;
}
.tm-navbar {
margin-top: 15px!important;
margin-bottom: 15px!important;
}
.uk-navbar-nav > li{border-radius: 0px!important;}
.uk-navbar-nav > li > a {
display: block;
-moz-box-sizing: border-box;
box-sizing: border-box;
text-decoration: none;
height: 40px;
padding: 0 15px;
line-height: 40px;
color: rgb(255, 255, 255)!important;
font-size: 14px;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight: normal;
margin-top: 0px;
margin-left: 0px;
border: 1px solid rgba(0, 0, 0, 0);
border-bottom-width: 0;
text-shadow: 0px 0px 0px rgb(255, 255, 255);}
.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a {
  background-color: #89a33d;
  color: #fff!important;
  outline: none;
  position: relative;
  z-index: 1;
  border-left-color: transparent;
  border-right-color: transparent;
  border-top-color: transparent;
  box-shadow: inset 0px 0px 0px rgba(0, 0, 0, 0.1);
  height: 40px;
  margin: 0px;
	

}/*
.uk-navbar-nav > li > a:active {
 background-color: #89a33d;
  color: #fff;
  outline: none;
  position: relative;
  z-index: 1;
  border-left-color: transparent;
  border-right-color: transparent;
  border-top-color: transparent;
  box-shadow: inset 0px 0px 0px rgba(0, 0, 0, 0.1);
  height: 40px;
 background-image: url(imgcustom/bgmenuactivo.png);
  background-position: bottom left;
  background-repeat: no-repeat;
  margin: 0px;
}*/
.uk-navbar-nav > li.uk-active > a {
background-color: #89a33d;
  color: #fff!important;
  outline: none;
  position: relative;
  z-index: 1;
  border-left-color: transparent;
  border-right-color: transparent;
  border-top-color: transparent;
  box-shadow: inset 0px 0px 0px rgba(0, 0, 0, 0.1);
  height: 40px;
 background-image: url(imgcustom/bgmenuactivo.png);
  background-position: bottom left;
  background-repeat: no-repeat;
  margin: 0px;

}

.uk-nav-dropdown .uk-active, .uk-nav-dropdown > li:hover > a,
.uk-nav-dropdown > li > a:focus,
.uk-nav-dropdown > li.uk-open > a {
background-color: #89a33d;
  color: #fff;
  outline: none;
  position: relative;
  z-index: 1;
  border-left-color: transparent;
  border-right-color: transparent;
  border-top-color: transparent;
  box-shadow: inset 0px 0px 0px rgba(0, 0, 0, 0.1);
 background-image: url(imgcustom/bgmenuactivo.png);
  background-position: bottom left;
  background-repeat: no-repeat;
  margin: 0px;

}

a, .uk-subnav > li > a {
color: rgb(172, 202, 87);
}
a:hover, .uk-subnav > li > a:hover{
color: #848687;}
/**********/
.uk-navbar-content, .uk-navbar-brand, .uk-navbar-toggle {
-moz-box-sizing: border-box;
box-sizing: border-box;
height: 40px;
padding: 0 7px;
float: left;
text-shadow: 0 0 0 rgb(255, 255, 255);
}
.uk-search{background-color: #fff;}








/**********/
@media (min-width: 1000px)
{
.tm-sidebar-a{
  background-image: url(imgcustom/bgprueba.png)!important;
background-position: top right!important;
background-repeat: repeat-y!important;
padding: 15px;
margin-left: -2410px!important;
padding-left: 2450px!important;
width: 2700px!important;
  }}
  
  .uk-panel-box, .contenidoinferior div {
padding: 20px;
background: rgb(250, 250, 250);
color: rgb(68, 68, 68);
border: 1px solid rgb(221, 221, 221);
border-radius: 0px;
background-image: url(imgcustom/bgmodulo.png);
background-position: top right;
background-repeat: no-repeat;
margin-bottom: 20px!important;
margin-top: 0px!important;
}

.contenidoinferior div{margin-top: 20px!important;}

.noticiashome h3{ margin: 10px 0px 0px 0px; padding: 0px; font-size: 16px; font-weight:bold; line-height: 20px;}
.noticiashome p{margin-top: 5px;}
.uk-panel-box .uk-panel-title {
color: rgb(68, 68, 68);
margin: 0px;
border: 0px;
border-bottom: 2px solid rgb(172, 202, 87);
font-size: 18px;
font-weight:normal;
}

/*carrusel*/
.wk-slideshow .slides{margin-top: 0px; padding-top: 0px;}
.wk-slideshow .slides li{height: 300px;}
.wk-slideshow h1{position:absolute; color: #fff; z-index: 100000; font-size: 20px; width: 300px; right: 0px; padding: 55px 10px 0px 10px; margin: 0px;}
.wk-slideshow p{ color:#fff;}

.wk-slideshow .wk-content p:first-of-type{ position: absolute; width: 839px; ; height: 300px; padding: 0px;}
.wk-slideshow p{ position: absolute; width: 300px; height: 300px;  background-color: rgba(0,0,0,0.5);  right: 0px; padding: 80px 10px 10px 10px;}
.wk-slideshow .readmore{position: absolute; right: 10px; top: 270px;}
.wk-slideshow  .nav{margin-top: -20px; padding: 0px; position: absolute; z-index: 10000000; width: 839px; }
  
  
  /****modulos areas*****/
  
  
.lahome .tm-main-bottom .uk-width-medium-1-6 {
width: 33.333%;
margin-top: 20px;

}  
.tm-main-bottom, .tm-main-bottom2 {margin-top: 20px!important; } 
.tm-main-bottom .uk-panel-box, .tm-main-bottom2 div div{min-height: 190px!important; height: 160px!important; margin-bottom: 0px!important; overflow: hidden;}
.tm-main-bottom .uk-panel-box span, .tm-main-bottom2 div div span{margin-top: 150px;
position: relative;
float: right;}
.tm-main-bottom2 div div span{margin-top: 130px;}
.tm-main-bottom .uk-panel-box .uk-panel-title, .tm-main-bottom2  .uk-panel-title {
color: rgb(255, 255, 255);
margin: 0px;
border: 0px;
border-bottom: 0px;
font-size: 18px;
font-weight: normal;
}
.tm-main-bottom .uk-panel-box p, .tm-main-bottom2 .uk-panel-box p{margin: 0px; padding: 0px;}
.tm-main-bottom .uk-panel-box img, .tm-main-bottom2 div div img{position: absolute;
margin: 2px -20px 0px -20px;
padding: 0px;}

.tm-main-bottom2 div div img{margin: -18px -20px 0px -20px;}
  
.tm-main-bottom .sidero {
padding: 20px;
background: rgb(250, 250, 250);
color: rgb(68, 68, 68);
border: 1px solid rgb(221, 221, 221);
border-radius: 0px;
background-image: url(imgcustom/bgsidero.png);
background-position: top right;
background-repeat: no-repeat;
}
.tm-main-bottom .energia {
padding: 20px;
background: rgb(250, 250, 250);
color: rgb(68, 68, 68);
border: 1px solid rgb(221, 221, 221);
border-radius: 0px;
background-image: url(imgcustom/bgerergia.png);
background-position: top right;
background-repeat: no-repeat;
}
.tm-main-bottom .refrac {
padding: 20px;
background: rgb(250, 250, 250);
color: rgb(68, 68, 68);
border: 1px solid rgb(221, 221, 221);
border-radius: 0px;
background-image: url(imgcustom/bgrefrac.png);
background-position: top right;
background-repeat: no-repeat;
}
.tm-main-bottom .opt {
padding: 20px;
background: rgb(250, 250, 250);
color: rgb(68, 68, 68);
border: 1px solid rgb(221, 221, 221);
border-radius: 0px;
background-image: url(imgcustom/bgopt.png);
background-position: top right;
background-repeat: no-repeat;
}
.tm-main-bottom .stec {
padding: 20px;
background: rgb(250, 250, 250);
color: rgb(68, 68, 68);
border: 1px solid rgb(221, 221, 221);
border-radius: 0px;
background-image: url(imgcustom/bgstec.png);
background-position: top right;
background-repeat: no-repeat;
}
.tm-main-bottom .inge, .tm-main-bottom2 .inge {
padding: 20px;
background: rgb(250, 250, 250);
color: rgb(68, 68, 68);
border: 1px solid rgb(221, 221, 221);
border-radius: 0px;
background-image: url(imgcustom/bginge.png);
background-position: top right;
background-repeat: no-repeat;
}
.tm-main-bottom2 .setec2
{
padding: 20px;
background: rgb(250, 250, 250);
color: rgb(68, 68, 68);
border: 1px solid rgb(221, 221, 221);
border-radius: 0px;
background-image: url(imgcustom/bg_setec2.png);
background-position: top right;
background-repeat: no-repeat;

position: relative;
}


.tm-main > :nth-child(n+2) {
margin-top: 0px;
}



/***pie*****/

.creditos{font-size: 12px;}
.tm-footer {
border-top: 10px solid rgb(172, 202, 87);
padding-top: 10px;
}
article a{margin-right: 10px;}

/****/

.sociosfundadores{width: 100%;}
.sociosfundadores td {

padding: 5px;
border: 3px solid rgb(255, 255, 255);
background-color: #ededed;
vertical-align: top;

}
@media (min-width: 767px) { 
/******/
.uk-panel li.uk-parent:hover div{height:auto!important; /*min-height: 250px;*/ position: absolute!important; border: 1px solid #cccccc; left: 225px; margin-top: -30px; width: 230px; background-color: #ededed; z-index: 1000000;}


/***/
}
.uk-article-title {
font-size: 24px;
line-height: 30px;
font-weight: 300;
text-transform: none;
}
/****/
.uk-nav-dropdown .uk-active a{color: #fff;}
.uk-nav-side ul a:hover {
color: rgb(172, 202, 87);
}
.uk-nav-side ul a {
color: #444444;
}
.igualar td{width: 200px;}
em {
color: rgb(0, 0, 0);
}

.sociales{
margin: 30px 0px -400px 0px!important;
clear: both;
}
.uk-icon-button {
-moz-box-sizing: border-box;
box-sizing: border-box;
display: inline-block;
width: 30px;
height: 30px;
border-radius: 2px;
background: rgb(247, 247, 247);
line-height: 30px;
color: rgb(68, 68, 68);
font-size: 20px;
text-align: center;
border: 1px solid rgb(204, 204, 204);
border-bottom-color: rgb(187, 187, 187);
background-origin: border-box;
background-image: -webkit-linear-gradient(top, rgb(255, 255, 255), rgb(255, 255, 255));
background-image: linear-gradient(to bottom, rgb(255, 255, 255), rgb(255, 255, 255));
text-shadow: 0 0 0 rgb(255, 255, 255);
}
.uk-icon-button:hover{color: rgb(137,163,61);}
.uk-nav-side > li.uk-active > a {
background: transparent;
color: rgb(68, 68, 68);
box-shadow: inset 0 0 0 rgba(0, 69, 109, 0.25);
text-shadow: 0 0 0 rgba(0, 0, 0, 0.2);
}

/************resultados de la busqueda*************/
.tm-noblog main form#searchForm{ width: 280px; float:left;}
.tm-noblog main article{margin-left: 310px;}
.tm-noblog main article .uk-article-meta {display: none;}
.tm-noblog main .uk-article:before, .tm-noblog main .uk-article:after {
content: " ";
display: table-cell;
}
.tm-noblog main form#searchForm fieldset{padding: 0px 5px 5px 10px;
border: 1px solid rgb(204, 204, 204);
}
.tm-noblog main form#searchForm legend {
display: block;
width: auto;
padding: 0;
margin-bottom: 20px;
font-size: 21px;
line-height: 40px;
color: rgb(89, 89, 89);
border: 0;
}

/*********mapaweb********/
#xmap{margin: 0px; padding: 0px;}
#xmap li{border: 1px solid #acca57; list-style-type:none; padding: 5px; margin: 3px;}
#xmap li li{border: 1px solid #ccc;}
#xmap li li li{border: 1px solid #ededed;}
#xmap li li li li{border: 1px solid #ededed;}


@media (min-width: 1220px){
.uk-container {
max-width: 1212px!important;
min-width: 1212px!important;
width: 1212px!important;
padding: 0 35px;
}}

/**********/
.movsidero{background: rgb(251,187,17)!important; color: #ffffff!important; padding: 10px 25px 10px 25px!important; font-weight: 800!important; font-size: 20px!important;}

.only{display:none;}
#searchitma{}
#search-searchword{width:220px;float:left;}
.ordering-box{margin-top:20px;}
.phrases-box .radio{
margin-left: 10px;
}






@media (max-width: 767px) { 
.areasnov{text-align: center;  padding: 0px; }
.areasnov a{ display: block; width: 44.4%; padding: 20px 5px 20px 5px; text-align: center; position: relative; font-weight: 900; font-size: 20px; margin: 3px; float:left; min-height: 50px; color: #fff;} 
.areasnov .sideromov{background-color: #fbb538;}
.areasnov  .energiamov{background-color: #88cc41;}
.areasnov  .refractariosmov{background-color: #8f7c67;}
.areasnov .opticamov{background-color: #0a3797;}
.areasnov .stecmov{background-color: #0e9da9;}
.areasnov .ingenieriamov{background-color: #4e5055;}
  .areasnov .setec2{background-color: #80311c; width: 94.4%;}



.tm-logo-small{
height: 50px;
position: absolute;
float: left;
margin-top: 0px;
padding-bottom: 50px;
display: block;
margin-left: -2px;
}
.tm-navbar {
margin-top: 0px!important;
margin-bottom: 75px!important;
height: 30px;
}
.uk-navbar-toggle{height: 30px; position: absolute; left: 5px;
}

.uk-panel li.uk-parent div{height:auto!important; /*min-height: 250px;*/ position: relative!important; border: 0px; left: 0px; margin-top: 0px; width: 100%; background-color: #ededed; z-index: 1000000;}


}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {.areasnov .setec2{ width: 91.6%;}}

/******************/ 
.lasnoticias .tm-content .uk-grid .uk-article .uk-align-left{width: 115px;}
.hideaway{display: inline-block;
width: 20px;
height: 20px;
position: absolute;
right: 0px;
top: 0px;}
.hideaway a{width: 20px; height: 20px; display: block;}
.hideaway a:hover{text-decoration: none; cursor: default;}

.uk-alert-warning{display:none;}


div#cookieMessageContainer{
top:auto!important;
bottom:0px!important;
}


/********/

.message-uniform div{border: 2px solid rgb(50, 205, 50);
  text-align: center;
  padding: 40px;
  background-color: rgba(237, 237, 237, 0.8);
  position: absolute;
  width: 90%;
  top: 0;
  height: 95%;
  z-index: 10;}
  
  .contenidotrans span
  {

	  display:block;
	  font-weight:bold;
  }
  
 .transparencia table {  color: #333; font-family: Helvetica, Arial, sans-serif; width: 640px; border-collapse: collapse;}
.transparencia td, th { border: 1px solid transparent; height: 30px; }
.transparencia th { background: #D3D3D3; font-weight: bold; }
.transparencia td { background: #FAFAFA; text-align: center; }
.transparencia tr:nth-child(even) td { background: #F1F1F1; }  
.transparencia tr:nth-child(odd) td { background: #FEFEFE; } 
.transparencia tr td:hover { background: #666; color: #FFF; }